{
  "format_version": 2,
  "header": {
    "name": "Tow Boat Resources",
    "description": "Model, texture, and animations for the Tow Boat addon.",
    "uuid": "c6193eda-f160-475b-ab65-fca17741e41b",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "2ef90fb4-1c8f-404e-924f-a41463a51758",
      "version": [1, 0, 0]
    }
  ]
}
